<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Background Removal</key>
	<string>Freistellen</string>
	<key>Item.quality.accurate</key>
	<string>Genau</string>
	<key>Item.quality.balanced</key>
	<string>Mittel</string>
	<key>Item.quality.fast</key>
	<string>Schnell</string>
	<key>Label.quality</key>
	<string>Qualität</string>
	<key>Tooltip.quality</key>
	<string>Höhere Qualität braucht mehr Bearbeitungszeit</string>
</dict>
</plist>
